/* ========================================================================
   Theme: Blue / Orange
 ========================================================================== */
.theme-subline {
  color: #005eb8;
}

.theme-button {
  background-color: #005eb8;
  color: #ffffff;
  -webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-button:hover, .theme-button:focus {
  background-color: #2676c3;
  color: #ffffff;
}

.theme-button:active {
  background-color: #005eb8;
  color: #ffffff;
}

.theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: 0 0 0 4px rgba(0, 94, 184, 0.15);
          box-shadow: 0 0 0 4px rgba(0, 94, 184, 0.15);
}

.theme-button.button-inverse {
  background-color: #ffffff;
  color: #005eb8;
}

.theme-button.button-inverse:hover, .theme-button.button-inverse:focus, .theme-button.button-inverse:active {
  background-color: #f9f9f9;
  color: #005eb8;
}

.theme-button:disabled:not(.button-loading), .theme-button.disabled:not(.button-loading) {
  opacity: 0.3;
}

.theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-button.button-small, .theme-button.button-small:hover, .theme-button.button-small:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.theme-section-primary {
  background-color: #005eb8;
}

.theme-section-primary .theme-headline {
  color: #ffffff;
}

.theme-section-primary .theme-subline {
  color: #ff8200;
}

.theme-section-primary .theme-text {
  color: #ffffff;
}

.theme-section-primary .theme-text h1,
.theme-section-primary .theme-text h2,
.theme-section-primary .theme-text h3,
.theme-section-primary .theme-text h4,
.theme-section-primary .theme-text h5,
.theme-section-primary .theme-text h6 {
  color: #ffffff;
}

.theme-section-primary .theme-text a:not(.theme-button):not(.theme-button-outline),
.theme-section-primary .theme-text a:not(.theme-button):not(.theme-button-outline):hover {
  color: #ffffff;
}

.theme-section-primary .theme-button {
  background-color: #ff8200;
  color: #ffffff;
  -webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-primary .theme-button:hover, .theme-section-primary .theme-button:focus {
  background-color: #ff9526;
  color: #ffffff;
}

.theme-section-primary .theme-button:active {
  background-color: #ff8200;
  color: #ffffff;
}

.theme-section-primary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: 0 0 0 4px rgba(255, 130, 0, 0.15);
          box-shadow: 0 0 0 4px rgba(255, 130, 0, 0.15);
}

.theme-section-primary .theme-button.button-inverse {
  background-color: #ffffff;
  color: #ff8200;
}

.theme-section-primary .theme-button.button-inverse:hover, .theme-section-primary .theme-button.button-inverse:focus, .theme-section-primary .theme-button.button-inverse:active {
  background-color: #f9f9f9;
  color: #ff8200;
}

.theme-section-primary .theme-button:disabled:not(.button-loading), .theme-section-primary .theme-button.disabled:not(.button-loading) {
  opacity: 0.3;
}

.theme-section-primary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-primary .theme-button.button-small, .theme-section-primary .theme-button.button-small:hover, .theme-section-primary .theme-button.button-small:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.theme-section-primary .theme-button-outline {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #ff8200, inset 0px 2px 0px 0px #ff8200, inset -2px 0px 0px 0px #ff8200, inset 2px 0px 0px 0px #ff8200;
          box-shadow: inset 0px -2px 0px 0px #ff8200, inset 0px 2px 0px 0px #ff8200, inset -2px 0px 0px 0px #ff8200, inset 2px 0px 0px 0px #ff8200;
  color: #ff8200;
}

.theme-section-primary .theme-button-outline:hover, .theme-section-primary .theme-button-outline:focus, .theme-section-primary .theme-button-outline:active {
  background-color: #cc6800;
  -webkit-box-shadow: inset 0px -2px 0px 0px #cc6800, inset 0px 2px 0px 0px #cc6800, inset -2px 0px 0px 0px #cc6800, inset 2px 0px 0px 0px #cc6800;
          box-shadow: inset 0px -2px 0px 0px #cc6800, inset 0px 2px 0px 0px #cc6800, inset -2px 0px 0px 0px #cc6800, inset 2px 0px 0px 0px #cc6800;
  color: white;
}

.theme-section-primary .theme-button-outline:disabled, .theme-section-primary .theme-button-outline.disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-primary .theme-button-outline:disabled:hover, .theme-section-primary .theme-button-outline:disabled:focus, .theme-section-primary .theme-button-outline:disabled:active, .theme-section-primary .theme-button-outline.disabled:hover, .theme-section-primary .theme-button-outline.disabled:focus, .theme-section-primary .theme-button-outline.disabled:active {
  background-color: transparent;
}

.theme-section-primary .theme-link {
  color: #ffffff;
}

.theme-section-primary .theme-link:hover {
  color: #ffffff;
}

.theme-section-primary .theme-collapser [data-collapser-trimmed-text]::before {
  background: -webkit-gradient(linear, left bottom, left top, from(#005eb8), color-stop(80%, rgba(0, 94, 184, 0)));
  background: -o-linear-gradient(bottom, #005eb8 0%, rgba(0, 94, 184, 0) 80%);
  background: linear-gradient(to top, #005eb8 0%, rgba(0, 94, 184, 0) 80%);
}

.theme-section-primary .theme-collapser a[data-collapser-expand],
.theme-section-primary .theme-collapser a[data-collapser-collapse] {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
          box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
  color: #ffffff;
}

.theme-section-primary .theme-collapser a[data-collapser-expand]:hover, .theme-section-primary .theme-collapser a[data-collapser-expand]:focus, .theme-section-primary .theme-collapser a[data-collapser-expand]:active,
.theme-section-primary .theme-collapser a[data-collapser-collapse]:hover,
.theme-section-primary .theme-collapser a[data-collapser-collapse]:focus,
.theme-section-primary .theme-collapser a[data-collapser-collapse]:active {
  background-color: #cccccc;
  -webkit-box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
          box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
  color: white;
}

.theme-section-primary .theme-collapser a[data-collapser-expand]:disabled, .theme-section-primary .theme-collapser a[data-collapser-expand].disabled,
.theme-section-primary .theme-collapser a[data-collapser-collapse]:disabled,
.theme-section-primary .theme-collapser a[data-collapser-collapse].disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-primary .theme-collapser a[data-collapser-expand]:disabled:hover, .theme-section-primary .theme-collapser a[data-collapser-expand]:disabled:focus, .theme-section-primary .theme-collapser a[data-collapser-expand]:disabled:active, .theme-section-primary .theme-collapser a[data-collapser-expand].disabled:hover, .theme-section-primary .theme-collapser a[data-collapser-expand].disabled:focus, .theme-section-primary .theme-collapser a[data-collapser-expand].disabled:active,
.theme-section-primary .theme-collapser a[data-collapser-collapse]:disabled:hover,
.theme-section-primary .theme-collapser a[data-collapser-collapse]:disabled:focus,
.theme-section-primary .theme-collapser a[data-collapser-collapse]:disabled:active,
.theme-section-primary .theme-collapser a[data-collapser-collapse].disabled:hover,
.theme-section-primary .theme-collapser a[data-collapser-collapse].disabled:focus,
.theme-section-primary .theme-collapser a[data-collapser-collapse].disabled:active {
  background-color: transparent;
}

.theme-section-secondary {
  background-color: #ff8200;
}

.theme-section-secondary .theme-headline {
  color: #ffffff;
}

.theme-section-secondary .theme-subline {
  color: #005eb8;
}

.theme-section-secondary .theme-text {
  color: #ffffff;
}

.theme-section-secondary .theme-text h1,
.theme-section-secondary .theme-text h2,
.theme-section-secondary .theme-text h3,
.theme-section-secondary .theme-text h4,
.theme-section-secondary .theme-text h5,
.theme-section-secondary .theme-text h6 {
  color: #ffffff;
}

.theme-section-secondary .theme-text a:not(.theme-button):not(.theme-button-outline),
.theme-section-secondary .theme-text a:not(.theme-button):not(.theme-button-outline):hover {
  color: #ffffff;
}

.theme-section-secondary .theme-button {
  background-color: #005eb8;
  color: #ffffff;
  -webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-secondary .theme-button:hover, .theme-section-secondary .theme-button:focus {
  background-color: #2676c3;
  color: #ffffff;
}

.theme-section-secondary .theme-button:active {
  background-color: #005eb8;
  color: #ffffff;
}

.theme-section-secondary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: 0 0 0 4px rgba(0, 94, 184, 0.15);
          box-shadow: 0 0 0 4px rgba(0, 94, 184, 0.15);
}

.theme-section-secondary .theme-button.button-inverse {
  background-color: #ffffff;
  color: #005eb8;
}

.theme-section-secondary .theme-button.button-inverse:hover, .theme-section-secondary .theme-button.button-inverse:focus, .theme-section-secondary .theme-button.button-inverse:active {
  background-color: #f9f9f9;
  color: #005eb8;
}

.theme-section-secondary .theme-button:disabled:not(.button-loading), .theme-section-secondary .theme-button.disabled:not(.button-loading) {
  opacity: 0.3;
}

.theme-section-secondary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-secondary .theme-button.button-small, .theme-section-secondary .theme-button.button-small:hover, .theme-section-secondary .theme-button.button-small:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.theme-section-secondary .theme-button-outline {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #005eb8, inset 0px 2px 0px 0px #005eb8, inset -2px 0px 0px 0px #005eb8, inset 2px 0px 0px 0px #005eb8;
          box-shadow: inset 0px -2px 0px 0px #005eb8, inset 0px 2px 0px 0px #005eb8, inset -2px 0px 0px 0px #005eb8, inset 2px 0px 0px 0px #005eb8;
  color: #005eb8;
}

.theme-section-secondary .theme-button-outline:hover, .theme-section-secondary .theme-button-outline:focus, .theme-section-secondary .theme-button-outline:active {
  background-color: #004b93;
  -webkit-box-shadow: inset 0px -2px 0px 0px #004b93, inset 0px 2px 0px 0px #004b93, inset -2px 0px 0px 0px #004b93, inset 2px 0px 0px 0px #004b93;
          box-shadow: inset 0px -2px 0px 0px #004b93, inset 0px 2px 0px 0px #004b93, inset -2px 0px 0px 0px #004b93, inset 2px 0px 0px 0px #004b93;
  color: white;
}

.theme-section-secondary .theme-button-outline:disabled, .theme-section-secondary .theme-button-outline.disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-secondary .theme-button-outline:disabled:hover, .theme-section-secondary .theme-button-outline:disabled:focus, .theme-section-secondary .theme-button-outline:disabled:active, .theme-section-secondary .theme-button-outline.disabled:hover, .theme-section-secondary .theme-button-outline.disabled:focus, .theme-section-secondary .theme-button-outline.disabled:active {
  background-color: transparent;
}

.theme-section-secondary .theme-link {
  color: #ffffff;
}

.theme-section-secondary .theme-link:hover {
  color: #ffffff;
}

.theme-section-secondary .theme-collapser [data-collapser-trimmed-text]::before {
  background: -webkit-gradient(linear, left bottom, left top, from(#ff8200), color-stop(80%, rgba(255, 130, 0, 0)));
  background: -o-linear-gradient(bottom, #ff8200 0%, rgba(255, 130, 0, 0) 80%);
  background: linear-gradient(to top, #ff8200 0%, rgba(255, 130, 0, 0) 80%);
}

.theme-section-secondary .theme-collapser a[data-collapser-expand],
.theme-section-secondary .theme-collapser a[data-collapser-collapse] {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
          box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
  color: #ffffff;
}

.theme-section-secondary .theme-collapser a[data-collapser-expand]:hover, .theme-section-secondary .theme-collapser a[data-collapser-expand]:focus, .theme-section-secondary .theme-collapser a[data-collapser-expand]:active,
.theme-section-secondary .theme-collapser a[data-collapser-collapse]:hover,
.theme-section-secondary .theme-collapser a[data-collapser-collapse]:focus,
.theme-section-secondary .theme-collapser a[data-collapser-collapse]:active {
  background-color: #cccccc;
  -webkit-box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
          box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
  color: white;
}

.theme-section-secondary .theme-collapser a[data-collapser-expand]:disabled, .theme-section-secondary .theme-collapser a[data-collapser-expand].disabled,
.theme-section-secondary .theme-collapser a[data-collapser-collapse]:disabled,
.theme-section-secondary .theme-collapser a[data-collapser-collapse].disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-secondary .theme-collapser a[data-collapser-expand]:disabled:hover, .theme-section-secondary .theme-collapser a[data-collapser-expand]:disabled:focus, .theme-section-secondary .theme-collapser a[data-collapser-expand]:disabled:active, .theme-section-secondary .theme-collapser a[data-collapser-expand].disabled:hover, .theme-section-secondary .theme-collapser a[data-collapser-expand].disabled:focus, .theme-section-secondary .theme-collapser a[data-collapser-expand].disabled:active,
.theme-section-secondary .theme-collapser a[data-collapser-collapse]:disabled:hover,
.theme-section-secondary .theme-collapser a[data-collapser-collapse]:disabled:focus,
.theme-section-secondary .theme-collapser a[data-collapser-collapse]:disabled:active,
.theme-section-secondary .theme-collapser a[data-collapser-collapse].disabled:hover,
.theme-section-secondary .theme-collapser a[data-collapser-collapse].disabled:focus,
.theme-section-secondary .theme-collapser a[data-collapser-collapse].disabled:active {
  background-color: transparent;
}

.theme-section-slope-primary {
  background-color: #005eb8;
  color: #ffffff !important;
}

.theme-section-slope-primary:not([class*="slope-image"])::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none' %3E%3Cpath fill='%23005eb8' d='M-1 100L100 0v100z'/%3E%3C/svg%3E");
}

.theme-section-slope-primary:not([class*="slope-image"])::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none' %3E%3Cpath fill='%23005eb8' d='M100 1L0 100V0h100z' /%3E%3C/svg%3E");
}

.theme-section-slope-primary .section-heading,
.theme-section-slope-primary .section-intro {
  color: #ffffff !important;
}

.theme-section-slope-primary .theme-headline {
  color: #ffffff;
}

.theme-section-slope-primary .theme-text {
  color: #ffffff;
}

.theme-section-slope-primary .theme-text a:not(.theme-button):not(.theme-button-outline),
.theme-section-slope-primary .theme-text h1,
.theme-section-slope-primary .theme-text h2,
.theme-section-slope-primary .theme-text h3,
.theme-section-slope-primary .theme-text h4,
.theme-section-slope-primary .theme-text h5,
.theme-section-slope-primary .theme-text h6 {
  color: #ffffff;
}

.theme-section-slope-primary .theme-text a:not(.theme-button):not(.theme-button-outline):hover {
  color: #ffffff;
}

.theme-section-slope-primary .theme-subline {
  color: #ff8200;
}

.theme-section-slope-primary .theme-link {
  color: #ffffff;
}

.theme-section-slope-primary .theme-link:hover {
  color: #ffffff;
}

.theme-section-slope-primary .theme-button {
  background-color: #ff8200;
  color: #ffffff;
  -webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-slope-primary .theme-button:hover, .theme-section-slope-primary .theme-button:focus {
  background-color: #ff9526;
  color: #ffffff;
}

.theme-section-slope-primary .theme-button:active {
  background-color: #ff8200;
  color: #ffffff;
}

.theme-section-slope-primary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: 0 0 0 4px rgba(255, 130, 0, 0.15);
          box-shadow: 0 0 0 4px rgba(255, 130, 0, 0.15);
}

.theme-section-slope-primary .theme-button.button-inverse {
  background-color: #ffffff;
  color: #ff8200;
}

.theme-section-slope-primary .theme-button.button-inverse:hover, .theme-section-slope-primary .theme-button.button-inverse:focus, .theme-section-slope-primary .theme-button.button-inverse:active {
  background-color: #f9f9f9;
  color: #ff8200;
}

.theme-section-slope-primary .theme-button:disabled:not(.button-loading), .theme-section-slope-primary .theme-button.disabled:not(.button-loading) {
  opacity: 0.3;
}

.theme-section-slope-primary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-slope-primary .theme-button.button-small, .theme-section-slope-primary .theme-button.button-small:hover, .theme-section-slope-primary .theme-button.button-small:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.theme-section-slope-primary .theme-button-outline {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #ff8200, inset 0px 2px 0px 0px #ff8200, inset -2px 0px 0px 0px #ff8200, inset 2px 0px 0px 0px #ff8200;
          box-shadow: inset 0px -2px 0px 0px #ff8200, inset 0px 2px 0px 0px #ff8200, inset -2px 0px 0px 0px #ff8200, inset 2px 0px 0px 0px #ff8200;
  color: #ff8200;
}

.theme-section-slope-primary .theme-button-outline:hover, .theme-section-slope-primary .theme-button-outline:focus, .theme-section-slope-primary .theme-button-outline:active {
  background-color: #cc6800;
  -webkit-box-shadow: inset 0px -2px 0px 0px #cc6800, inset 0px 2px 0px 0px #cc6800, inset -2px 0px 0px 0px #cc6800, inset 2px 0px 0px 0px #cc6800;
          box-shadow: inset 0px -2px 0px 0px #cc6800, inset 0px 2px 0px 0px #cc6800, inset -2px 0px 0px 0px #cc6800, inset 2px 0px 0px 0px #cc6800;
  color: white;
}

.theme-section-slope-primary .theme-button-outline:disabled, .theme-section-slope-primary .theme-button-outline.disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-slope-primary .theme-button-outline:disabled:hover, .theme-section-slope-primary .theme-button-outline:disabled:focus, .theme-section-slope-primary .theme-button-outline:disabled:active, .theme-section-slope-primary .theme-button-outline.disabled:hover, .theme-section-slope-primary .theme-button-outline.disabled:focus, .theme-section-slope-primary .theme-button-outline.disabled:active {
  background-color: transparent;
}

.theme-section-slope-primary .theme-collapser [data-collapser-trimmed-text]::before {
  background: -webkit-gradient(linear, left bottom, left top, from(#005eb8), color-stop(80%, rgba(0, 94, 184, 0)));
  background: -o-linear-gradient(bottom, #005eb8 0%, rgba(0, 94, 184, 0) 80%);
  background: linear-gradient(to top, #005eb8 0%, rgba(0, 94, 184, 0) 80%);
}

.theme-section-slope-primary .theme-collapser a[data-collapser-expand],
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse] {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
          box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
  color: #ffffff;
}

.theme-section-slope-primary .theme-collapser a[data-collapser-expand]:hover, .theme-section-slope-primary .theme-collapser a[data-collapser-expand]:focus, .theme-section-slope-primary .theme-collapser a[data-collapser-expand]:active,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse]:hover,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse]:focus,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse]:active {
  background-color: #cccccc;
  -webkit-box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
          box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
  color: white;
}

.theme-section-slope-primary .theme-collapser a[data-collapser-expand]:disabled, .theme-section-slope-primary .theme-collapser a[data-collapser-expand].disabled,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse]:disabled,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse].disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-slope-primary .theme-collapser a[data-collapser-expand]:disabled:hover, .theme-section-slope-primary .theme-collapser a[data-collapser-expand]:disabled:focus, .theme-section-slope-primary .theme-collapser a[data-collapser-expand]:disabled:active, .theme-section-slope-primary .theme-collapser a[data-collapser-expand].disabled:hover, .theme-section-slope-primary .theme-collapser a[data-collapser-expand].disabled:focus, .theme-section-slope-primary .theme-collapser a[data-collapser-expand].disabled:active,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse]:disabled:hover,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse]:disabled:focus,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse]:disabled:active,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse].disabled:hover,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse].disabled:focus,
.theme-section-slope-primary .theme-collapser a[data-collapser-collapse].disabled:active {
  background-color: transparent;
}

.theme-section-slope-secondary {
  background-color: #ff8200;
  color: #ffffff !important;
}

.theme-section-slope-secondary:not([class*="slope-image"])::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none' %3E%3Cpath fill='%23ff8200' d='M-1 100L100 0v100z'/%3E%3C/svg%3E");
}

.theme-section-slope-secondary:not([class*="slope-image"])::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none' %3E%3Cpath fill='%23ff8200' d='M100 1L0 100V0h100z' /%3E%3C/svg%3E");
}

.theme-section-slope-secondary .section-heading,
.theme-section-slope-secondary .section-intro {
  color: #ffffff !important;
}

.theme-section-slope-secondary .theme-headline {
  color: #ffffff;
}

.theme-section-slope-secondary .theme-text {
  color: #ffffff;
}

.theme-section-slope-secondary .theme-text a:not(.theme-button):not(.theme-button-outline),
.theme-section-slope-secondary .theme-text h1,
.theme-section-slope-secondary .theme-text h2,
.theme-section-slope-secondary .theme-text h3,
.theme-section-slope-secondary .theme-text h4,
.theme-section-slope-secondary .theme-text h5,
.theme-section-slope-secondary .theme-text h6 {
  color: #ffffff;
}

.theme-section-slope-secondary .theme-text a:not(.theme-button):not(.theme-button-outline):hover {
  color: #ffffff;
}

.theme-section-slope-secondary .theme-subline {
  color: #005eb8;
}

.theme-section-slope-secondary .theme-link {
  color: #ffffff;
}

.theme-section-slope-secondary .theme-link:hover {
  color: #ffffff;
}

.theme-section-slope-secondary .theme-button {
  background-color: #005eb8;
  color: #ffffff;
  -webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-slope-secondary .theme-button:hover, .theme-section-slope-secondary .theme-button:focus {
  background-color: #2676c3;
  color: #ffffff;
}

.theme-section-slope-secondary .theme-button:active {
  background-color: #005eb8;
  color: #ffffff;
}

.theme-section-slope-secondary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: 0 0 0 4px rgba(0, 94, 184, 0.15);
          box-shadow: 0 0 0 4px rgba(0, 94, 184, 0.15);
}

.theme-section-slope-secondary .theme-button.button-inverse {
  background-color: #ffffff;
  color: #005eb8;
}

.theme-section-slope-secondary .theme-button.button-inverse:hover, .theme-section-slope-secondary .theme-button.button-inverse:focus, .theme-section-slope-secondary .theme-button.button-inverse:active {
  background-color: #f9f9f9;
  color: #005eb8;
}

.theme-section-slope-secondary .theme-button:disabled:not(.button-loading), .theme-section-slope-secondary .theme-button.disabled:not(.button-loading) {
  opacity: 0.3;
}

.theme-section-slope-secondary .theme-button:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}

.theme-section-slope-secondary .theme-button.button-small, .theme-section-slope-secondary .theme-button.button-small:hover, .theme-section-slope-secondary .theme-button.button-small:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.theme-section-slope-secondary .theme-button-outline {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #005eb8, inset 0px 2px 0px 0px #005eb8, inset -2px 0px 0px 0px #005eb8, inset 2px 0px 0px 0px #005eb8;
          box-shadow: inset 0px -2px 0px 0px #005eb8, inset 0px 2px 0px 0px #005eb8, inset -2px 0px 0px 0px #005eb8, inset 2px 0px 0px 0px #005eb8;
  color: #005eb8;
}

.theme-section-slope-secondary .theme-button-outline:hover, .theme-section-slope-secondary .theme-button-outline:focus, .theme-section-slope-secondary .theme-button-outline:active {
  background-color: #004b93;
  -webkit-box-shadow: inset 0px -2px 0px 0px #004b93, inset 0px 2px 0px 0px #004b93, inset -2px 0px 0px 0px #004b93, inset 2px 0px 0px 0px #004b93;
          box-shadow: inset 0px -2px 0px 0px #004b93, inset 0px 2px 0px 0px #004b93, inset -2px 0px 0px 0px #004b93, inset 2px 0px 0px 0px #004b93;
  color: white;
}

.theme-section-slope-secondary .theme-button-outline:disabled, .theme-section-slope-secondary .theme-button-outline.disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-slope-secondary .theme-button-outline:disabled:hover, .theme-section-slope-secondary .theme-button-outline:disabled:focus, .theme-section-slope-secondary .theme-button-outline:disabled:active, .theme-section-slope-secondary .theme-button-outline.disabled:hover, .theme-section-slope-secondary .theme-button-outline.disabled:focus, .theme-section-slope-secondary .theme-button-outline.disabled:active {
  background-color: transparent;
}

.theme-section-slope-secondary .theme-collapser [data-collapser-trimmed-text]::before {
  background: -webkit-gradient(linear, left bottom, left top, from(#ff8200), color-stop(80%, rgba(255, 130, 0, 0)));
  background: -o-linear-gradient(bottom, #ff8200 0%, rgba(255, 130, 0, 0) 80%);
  background: linear-gradient(to top, #ff8200 0%, rgba(255, 130, 0, 0) 80%);
}

.theme-section-slope-secondary .theme-collapser a[data-collapser-expand],
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse] {
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
          box-shadow: inset 0px -2px 0px 0px #ffffff, inset 0px 2px 0px 0px #ffffff, inset -2px 0px 0px 0px #ffffff, inset 2px 0px 0px 0px #ffffff;
  color: #ffffff;
}

.theme-section-slope-secondary .theme-collapser a[data-collapser-expand]:hover, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand]:focus, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand]:active,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse]:hover,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse]:focus,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse]:active {
  background-color: #cccccc;
  -webkit-box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
          box-shadow: inset 0px -2px 0px 0px #cccccc, inset 0px 2px 0px 0px #cccccc, inset -2px 0px 0px 0px #cccccc, inset 2px 0px 0px 0px #cccccc;
  color: white;
}

.theme-section-slope-secondary .theme-collapser a[data-collapser-expand]:disabled, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand].disabled,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse]:disabled,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse].disabled {
  -webkit-box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
          box-shadow: inset 0px -2px 0px 0px #a4a4a4, inset 0px 2px 0px 0px #a4a4a4, inset -2px 0px 0px 0px #a4a4a4, inset 2px 0px 0px 0px #a4a4a4;
  color: #a4a4a4;
  opacity: 0.7;
}

.theme-section-slope-secondary .theme-collapser a[data-collapser-expand]:disabled:hover, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand]:disabled:focus, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand]:disabled:active, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand].disabled:hover, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand].disabled:focus, .theme-section-slope-secondary .theme-collapser a[data-collapser-expand].disabled:active,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse]:disabled:hover,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse]:disabled:focus,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse]:disabled:active,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse].disabled:hover,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse].disabled:focus,
.theme-section-slope-secondary .theme-collapser a[data-collapser-collapse].disabled:active {
  background-color: transparent;
}

